
#include <QtGui>

#include "mainwindow.h"

int main(int argv, char *args[])
{
   // Q_INIT_RESOURCE(diagramscene);

    QApplication app(argv, args);
    MainWindow mainWindow;
	mainWindow.setWindowTitle("IDEF0 editor");
    mainWindow.setWindowIcon((QIcon)"images/logo.png");
    mainWindow.setGeometry(100, 100, 800, 500);
    mainWindow.show();

    return app.exec();
}
